*{
    margin: 0px;
    padding: 0px;
}
body {
    font-family: 'Inter', sans-serif;
}
header {
    background-color: rgb(192, 191, 191);
}
h1{
    background-color: #ccc;
    padding: 10px;
    font-size: 1.3rem;
}
nav {
    background-color: grey;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(99, 99, 99);
}
nav li {
    float: left;
}
nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
nav a:hover{
    background-color:rgb(37, 37, 37);
}
main {
    margin-left: 5%;
    margin-right: 5%;
}
h2 {
    font-weight: normal;
    font-variant: small-caps;
    padding: 15px;
}
h2 span{
    list-style-type: circle;
    color: green;
}
img {
    float: right;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 25% 45% 25% 45%;
    width: 15%;
    height: 20%;
    

}
section.info {
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 2px;
}

ul.a{
    list-style-type: circle;
    margin-left: 4%;
    padding: 5px;
    margin-top: 5px;
}
ul.a li span{
    font-style: italic;
    color: rgb(0, 184, 0);
    
    
}
section.experience{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 2px;
}
.experience-date, .education-date {
    font-weight: bold;
}
.experience-position, .education-label {
    color: rgb(0, 184, 0);
}
.experience:nth-child(2), .experience:nth-child(3) {
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 184, 0);
    border-bottom-width: 2px;
    
}

section.education{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 2px;
}
.education:nth-child(2) {
    border-bottom-style: dotted;
    border-bottom-color: rgb(0, 184, 0);
    border-bottom-width: 2px;
    
    
}
section.competence{
    border-style: dotted dotted dotted solid;
    border-left-color: green;
    border-width: 1px 1px 1px 5px;
    padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 2px;
}
div.competence{
    margin-left: 20px;
}